## org.apache.cocoon.interpreter
Class LanguageException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--org.apache.cocoon.interpreter.LanguageException

All Implemented Interfaces:
  java.io.Serializable

public class LanguageException
extends java.lang.Exception

Version:
  $Revision: 1.4 $ $Date: 2000/02/13 18:29:25 $
Author:
  Ricardo Rocha
See Also:
  Serialized Form

Constructor Summary
`LanguageException(java.lang.String message)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### LanguageException

    public LanguageException(java.lang.String message)

Copyright © 1999-2001 Apache Software Foundation. All Rights Reserved.